

set -ex



samcut -h
VER=$(samcut -V)
if [ "$VER" = "samcut 0.1.1" ]; then
  echo "Version check: OK"
else
  echo "Version check: FAIL (expected: 'samcut 0.1.1' | actual: '$VER' )"
  exit 1
fi

exit 0
